td {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.ResultsText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}

body {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
a {  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #CC0000; text-decoration: none}
a:hover {
	text-decoration: underline;
	color: #CC0000;
}
}a:visited {
	color: #CC0000;
}
.NewsHeadline {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003399;
	line-height: 170%;
	list-style-type: square;
}
a.NewsHeadline:link {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0033CC;
     }
a.NewsHeadline:hover {
	text-decoration: underline;
	color: #666666;
}
a.NewsHeadline:visited {
	color: #000099;
}
.NavLinks {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
a.NavLinks:link {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
     }
a.NavLinks:hover {
	text-decoration: none;
	color: #ececec;
}
.StoryHeadline {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;

}
.Byline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	color: #999999;
}
.SmallBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.SmallTable {	font-family: Arial, Helvetica, sans-serif;
	font-size: 9;
	font-weight: normal;
}.FoalComment {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #0066CC;
}
